@charset "utf-8";
.container {
	background: #f0f0f0;
}

.taileBand {
	background: #373737;
	color: #fff;
	font-size: 128.5%;
	text-align: center;
	padding: 20px 0;
}

.md_clum2_con_bnr.purchased {
	margin: 0 auto;
	padding: 50px 0 0;
}
	.md_clum2_con_bnr.purchased .content {
		width: 100%;
		float: none;
		padding: 0;
	}
	.md_clum2_con_bnr.purchased .content > p {
		padding: 20px 20px 35px;
		margin: 0;
		background: #fff;
	}
	.md_clum2_con_bnr.purchased .content .md_dlBlock {
		background: #fff;
		padding: 0 20px 10px;
		margin: 0;
		box-sizing: border-box;
	}
		.md_clum2_con_bnr.purchased .content .md_dlBlock dt {}
		.md_clum2_con_bnr.purchased .content .md_dlBlock dd {
			padding: 30px 0;
		}
			.md_clum2_con_bnr.purchased .content .md_dlBlock dd table {
				border-top: 1px solid #D7D7D7;
			}
				.md_clum2_con_bnr.purchased .content .md_dlBlock dd table th {
					width: 65px;
					border-bottom: 1px solid #D7D7D7;
					font-weight: bold;
					vertical-align: top;
					padding: 18px 0;
				}
					.md_clum2_con_bnr.purchased .content .md_dlBlock dd table th a {}
						.md_clum2_con_bnr.purchased .content .md_dlBlock dd table th a:after {
							content: "";
							display: inline-block;
							width: 11px;
							height: 11px;
							background: url(../img/ico_new@2x.png) no-repeat;
							background-size: cover;
							margin-left: 5px;
						}
				.md_clum2_con_bnr.purchased .content .md_dlBlock dd table td {
					border-bottom: 1px solid #D7D7D7;
					padding: 18px 0 18px 15px;
				}

	.btnArea {
		width: 100%;
		min-width: 1048px;
		box-sizing: border-box;
		background: #f0f0f0;
		text-align: center;
		padding: 20px 0 80px;
		margin: 0 auto;
	}
		.btnArea a {
			display: inline-block;
			width: 40%;
			max-width: 410px;
			margin: 0 2px;
		}
			.btnArea a span {
				padding: 0 15px;
				background: url(../img/ico_new@2x.png) no-repeat right center;
				background-size: 11px 11px;
			}